
import React from 'react'
import { View, Text } from '@tarojs/components'
import './style.less'

export default (props) => {
  const { money, prefix = '返现', style } = props

  const yuan = Number(money / 100).toFixed(2)

  return (
    <View className='cpn_cashback' style={style}>
      <Text>{prefix}</Text>
      <Text>{`￥${yuan}`}</Text>
    </View>
  )
}
