import React from 'react'
import Popup from '@/components/Popup'
import { Button, View } from '@tarojs/components'
import './shareCard.less'


export default (props) => {
  const { showCutover, onClose } = props

  return (
    <View className='c1'>
      <Popup show={showCutover} onClose={onClose} maskClosable={showCutover}>
        <View className='card2'>
          <View className='text'>分享到微信</View>
          <View className='share'>去分享<Button openType='share' className='btn'>去分享</Button></View>
        </View>
      </Popup>
    </View>
  )
}